ja:
  views:
    pagination:
      first: "&laquo; 最初"
      last: "最後&raquo;"
      previous: "&lsaquo; 前"
      next: "次 &rsaquo;"
      truncate: "..."
  helpers:
    page_entries_info:
      one_page:
        display_entries:
          zero: "%{count}件"
          one: "%{count}件"
          other: "%{count}件"
      more_pages:
        display_entries: "%{first}〜%{last} / %{total}件"
    select:
      prompt: 選択してください。
    submit:
      create: 登録
      submit: 保存
      update: 更新
      delete: 削除
  date:
    abbr_day_names:
    - 日 - 月
    - 火
    - 水
    - 木
    - 金
    - 土
    abbr_month_names:
    -
    - 1月
    - 2月
    - 3月
    - 4月
    - 5月
    - 6月
    - 7月
    - 8月
    - 9月
    - 10月
    - 11月
    - 12月
    day_names:
    - 日曜日
    - 月曜日
    - 火曜日
    - 水曜日
    - 木曜日
    - 金曜日
    - 土曜日
    formats:
      default: ! '%Y/%m/%d'
      long: ! '%Y年%m月%d日(%a)'
      short: ! '%m/%d'
    month_names:
    -
    - 1月
    - 2月
    - 3月
    - 4月
    - 5月
    - 6月
    - 7月
    - 8月
    - 9月
    - 10月
    - 11月
    - 12月
    order:
    - :year
    - :month
    - :day
  datetime:
    formats:
      default: ! '%Y/%m/%d %H:%M'
      long: ! '%Y年%m月%d日(%a) %H時%M分'
      short: ! '%H:%M'
    distance_in_words:
      about_x_hours:
        one: 約1時間
        other: 約%{count}時間
      about_x_months:
        one: 約1ヶ月
        other: 約%{count}ヶ月
      about_x_years:
        one: 約1年
        other: 約%{count}年
      almost_x_years:
        one: 1年弱
        other: ! '%{count}年弱'
      half_a_minute: 30秒前後
      less_than_x_minutes:
        one: 1分以内
        other: ! '%{count}分以内'
      less_than_x_seconds:
        one: 1秒以内
        other: ! '%{count}秒以内'
      over_x_years:
        one: 1年以上
        other: ! '%{count}年以上'
      x_days:
        one: 1日
        other: ! '%{count}日'
      x_minutes:
        one: 1分
        other: ! '%{count}分'
      x_months:
        one: 1ヶ月
        other: ! '%{count}ヶ月'
      x_seconds:
        one: 1秒
        other: ! '%{count}秒'
    prompts:
      day: 日
      hour: 時
      minute: 分
      month: 月
      second: 秒
      year: 年
  errors: &errors
    format: ! '%{attribute}%{message}'
    messages:
      accepted: に同意してください。
      blank: を入力してください。
      confirmation: が一致しません。
      empty: を入力してください
      equal_to: は%{count}にしてください。
      even: は偶数にしてください。
      exclusion: は予約されています。
      greater_than: は%{count}より大きい値にしてください。
      greater_than_or_equal_to: は%{count}以上の値にしてください。
      inclusion: は一覧にありません。
      invalid: を正しく入力して下さい。
      less_than: は%{count}より小さい値にしてください。
      less_than_or_equal_to: は%{count}以下の値にしてください。
      not_a_number: は数値で入力してください。
      not_an_integer: は整数で入力してください。
      odd: は奇数にしてください。
      record_invalid: バリデーションに失敗しました。 %{errors}
      taken: はすでに登録されています。
      too_long: は%{count}文字以内で入力してください。
      too_short: は%{count}文字以上で入力してください。
      wrong_length: は%{count}文字で入力してください。
      image_size: の画像サイズは320x50(30KB以内)、300x50(30KB以内)、480x480(50KB以内)のいずれかのサイズのみ有効です。
      restaurant_image_size: の画像サイズは720x480pxのサイズのみ有効です。
      restaurant_main_image_size: の画像サイズは940x260pxのサイズのみ有効です。
      restaurant_chef_image_size: の画像サイズは80x80pxのサイズのみ有効です。
      restaurant_image_for_ogp_size: の画像サイズは200x200px以上の正方形のみ有効です。
      invalid_datetime: "正しい日時を入力してください。"
      invalid_csv_file: csvファイルを選択してください。
      banner_retina_image_size: の画像サイズは1091x457pxのサイズのみ有効です。
      banner_pc_image_size: の画像サイズは450x300pxのサイズのみ有効です。
      banner_mobile_image_size: の画像サイズは600x240pxのサイズのみ有効です。
      invalid_image_file: を選択してください。
      seat_count_to: の順番が正しくありません。
      seat_end_datetime: の時刻が正しくありません。また日付をまたいだ登録は現在対応しておりません。
      full_width_number: に全角数字が含まれています。
      is_restaurant_holiday: は休業日なので指定できません。
      end_datetime: の範囲指定が適切ではありません。
      date: 2015-01-01の形式で入力してください
      alphanumeric: は半角英数字で入力して下さい
      published_week: の入力が不足しているか週が正しくありません。
    template:
      body: 次の項目を確認してください。
      header:
        one: ! '%{model}にエラーが発生しました。'
        other: ! '%{model}に%{count}個のエラーが発生しました。'
  number:
    currency:
      format:
        delimiter: ! ','
        format: ! '%n%u'
        precision: 0
        separator: .
        significant: false
        strip_insignificant_zeros: false
        unit: 円
    format:
      delimiter: ! ','
      precision: 3
      separator: .
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: ! '%n %u'
        units:
          billion: 十億
          million: 百万
          quadrillion: 千兆
          thousand: 千
          trillion: 兆
          unit: ''
      format:
        delimiter: ''
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: ! '%n%u'
        units:
          byte: バイト
          gb: ギガバイト
          kb: キロバイト
          mb: メガバイト
          tb: テラバイト
    percentage:
      format:
        delimiter: ''
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: と
      two_words_connector: と
      words_connector: と
  time:
    am: 午前
    pm: 午後
  activemodel:
    attributes:
      contact:
        email: メールアドレス
        category: お問い合わせ内容
        group_id: クラス
        weekday: 登録曜日
        started: 受講開始日
        term: 受講期間
        payway: 支払方法
  activerecord:
    attributes:
      user:
        membership_no: 会員番号
        name: 名前
        password: パスワード
        password_confirmation: パスワード(確認用)
        group_users: 受講クラス
      group_user:
        group_id: クラス
        start_date: 開始日
        finish_date: 終了日
      group:
        id: ID
        name: クラス名
      lecture_recording:
        id: ID
        group_id: クラス
        title: タイトル
        published_week: 公開週
        lecture_recording_files: 録音講義ファイル
      lecture_video:
        id: ID
        group_id: クラス
        title: タイトル
        published_week: 公開週
        movie_id: 動画ID
        lecture_video_files: PDFファイル
      inclass_audio:
        group_id: クラス
        title: タイトル
        published_week: 公開週
        voice_data: 音声ファイル
      lecture_recording_file:
        filename: 録音講義ファイル
      exercise:
        id: ID
        group_id: クラス
        title: タイトル
        comment: 解説付き問題画像名
        question: 解説なし問題画像名
        pause: 区切りあり音声ファイル
        voice: 区切りなし音声ファイル
        published_week: 公開週
        display_date: 表示用日付
      toeic_test:
        title: タイトル
        test_file: PDFファイル
        question_title: 問題タイトル
        question_file: 問題PDFファイル
        answer_title: 回答タイトル
        answer_file: 回答PDFファイル
        published_at: 公開日時
        toeic_test_groups: 対象クラス
      recommended_reference:
        title: タイトル
        comment: コメント
        url: URL
        published_at: 公開日時
        recommended_reference_groups: 対象クラス
      homework:
        group_id: クラス
        title: タイトル
        homework_file: 音声ファイル(zip)
        published_week: 公開週
        display_date: 表示用日付
      syllabus:
        group_id: クラス
        title: タイトル
        body: 本文
        syllabus_file: PDFファイル
        published_week: 公開週
      media_file:
        title: タイトル
        body: 本文
        media_file: メディアファイル
        color: 表示カラー
      page:
        pagename: ページ名
        title: タイトル
        body: 本文
      information:
        category: カテゴリ
        display: 表示対象
        title: タイトル
        body: 本文
        published_at: 公開日時
        information_groups: 表示対象クラス
  label:
    information:
      status_category:
          news: NEWS
          reviewquiz: ReviewQuiz
          statistic: Statistics
      status_display:
          all: 全体
          class: クラス
    media_file:
      color_name:
          bg-black: ブラック
          bg-grey: グレイ
          bg-red: レッド
          bg-orange: オレンジ
          bg-green: グリーン
          bg-blue: ブルー
          bg-aqua: アクア
          bg-purple: パープル
    group:
    contact:
      reserve-form: 講座予約
      short_term-form: 短期集中講座お申込み
      result-form: 結果報告
      question-form: 授業内容の質問
      counceling-form: 学習カウンセリング予約
      others-form: その他お問い合わせ
  flash:
